#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-cereal/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: cereal
version: 0.5.5.0
id: cereal-0.5.5.0-1XCE4Uz2LbqDHkorQgs6Kt
key: cereal-0.5.5.0-1XCE4Uz2LbqDHkorQgs6Kt
license: BSD-3-Clause
maintainer: Trevor Elliott <trevor@galois.com>
author: Lennart Kolmodin <kolmodin@dtek.chalmers.se>,
        Galois Inc.,
        Lemmih <lemmih@gmail.com>,
        Bas van Dijk <v.dijk.bas@gmail.com>
stability: provisional
homepage: https://github.com/GaloisInc/cereal
synopsis: A binary serialization library
description:
    A binary serialization library, similar to binary, that introduces an isolate
    primitive for parser isolation, and labeled blocks for better error messages.
category: Data, Parsing
abi: f45965cbb6000c1108c84083530623e3
exposed: True
exposed-modules:
    Data.Serialize Data.Serialize.Get Data.Serialize.IEEE754
    Data.Serialize.Put
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/cereal-0.5.5.0
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/cereal-0.5.5.0
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/cereal-0.5.5.0
hs-libraries: HScereal-0.5.5.0-1XCE4Uz2LbqDHkorQgs6Kt
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 containers-0.5.11.0 array-0.5.2.0 ghc-prim-0.5.2.0
    bytestring-0.10.8.2
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             ghc-prim-0.5.2.0=39dc2488936298f474639901f9105eec
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/cereal-0.5.5.0/html/cereal.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/cereal-0.5.5.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

